Subject: [bug#77681] [PATCH 0/6 emacs-team] Run emacs tests

From: Morgan Smith <[email-masked]>
Date: Wed, 09 Apr 2025 17:20:59 -0400

Nicolas Graves <[email-masked]> writes:

> On 2025-04-09 14:54, Morgan Smith wrote:
>
> I recently resumed some development efforts on emacs-guix, and will
> probably come back to it from time to time.  Do you have an intuitive
> assessment about how bad the situation is on emacs-guix tests?
>
> TY Morgan!

I'd love to see some development there!

As for the tests, I believe they don't exist.  I get no results from
running these commands:

find . -iname '*test*'
grep -r '\Wert\W' # looking for ert tests